
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31611.283
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LOLAPP", "LOLAPP\LOLAPP.csproj", "{736A464D-D35B-47BD-AC29-04E11BFF186F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{495D58B1-27F0-4CF3-BA9B-426E4D3E8923}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stub", "Stub\Stub.csproj", "{B4BA7D18-1D1E-453D-B149-9E765428AD47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTests", "UniTests\UniTests.csproj", "{BE29D561-1939-4FAF-AC2C-B6DA841EE997}>"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{736A464D-D35B-47BD-AC29-04E11BFF186F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{736A464D-D35B-47BD-AC29-04E11BFF186F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{736A464D-D35B-47BD-AC29-04E11BFF186F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{736A464D-D35B-47BD-AC29-04E11BFF186F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{736A464D-D35B-47BD-AC29-04E11BFF186F}.Release|Any CPU.Build.0 = Release|Any CPU
		{736A464D-D35B-47BD-AC29-04E11BFF186F}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{495D58B1-27F0-4CF3-BA9B-426E4D3E8923}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{495D58B1-27F0-4CF3-BA9B-426E4D3E8923}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{495D58B1-27F0-4CF3-BA9B-426E4D3E8923}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{495D58B1-27F0-4CF3-BA9B-426E4D3E8923}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4BA7D18-1D1E-453D-B149-9E765428AD47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4BA7D18-1D1E-453D-B149-9E765428AD47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4BA7D18-1D1E-453D-B149-9E765428AD47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4BA7D18-1D1E-453D-B149-9E765428AD47}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE29D561-1939-4FAF-AC2C-B6DA841EE997}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE29D561-1939-4FAF-AC2C-B6DA841EE997}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE29D561-1939-4FAF-AC2C-B6DA841EE997}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE29D561-1939-4FAF-AC2C-B6DA841EE997}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61F7FB11-1E47-470C-91E2-47F8143E1572}
	EndGlobalSection
EndGlobal
